.masonry {
  @include wrapper;
  margin: 0 auto 20px auto;
  padding: 50px 0 0 0;
  clear: both;

  &__grid {
    margin: 0 auto;
  }

  &__item {
    width: 33.3%;

    &-sizer {
      width: 33.3%;
    }
  }

  &__image {
    display: block;
    width: 100%;
  }
}